Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8351/?format=api
{ "ob_id": 8351, "uuid": "8be6f5d13183411c905984e976dcb0a9", "title": "Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite", "abstract": "CALIPSO is a Franco-American satellite launched in 2006, with a specific purpose of advanced measurement of cloud and aerosols. The satellite is a part of the Afternoon Constellation (A-Train) under NASA-centred Earth Observation System (EOS). A-Train is a group of polar orbiting satellites following closely with each other for synergetic measurements. They pass through the the equator around 13:00 and 01:00. CALIPSO is the first satellite that is able to provide data of vertical profiles of aerosol. These data is used for studying direct and indirect aerosol forcings. Vertical cloud profile is also required to predict precipitation and the strength of the circulation. The satellite contains Cloud-Aerosol Lidar with Orthogonal Polarization (CALIOP), Wide Field Camera (WFC) and Imaging Infrared Radiometer (IIR).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5362/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5364/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33408/?format=api" ] }